Subject: Re: bug#18957: 25.0.50; document #: in Elisp manual

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Oct 2019 20:58:54 +0200

Drew Adams <[email-masked]> writes:

> `#:' should be documented properly in the Elisp manual.  There are just
> a few in-passing references to it, which do not explain it.
>
> The Lisp reader should be documented well, from a user point of view,
> with everything affecting it explained - preferably in one place.
>
> That includes `#<', `#:', `#N=', `#N#', `#@COUNT', `#$', `#.', comments,
> number syntax (including non-10 radix), \-escaped newlines and spaces,
> hash tables.

#$ and #. doesn't seem to be things Emacs understands?  But I've now
added a new node that lists all the rest, which I think is a useful
overview.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no